.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.219000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.193000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.166000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.238281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.239000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.239000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.023926;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.372097,-0.099715,0.000000,0.390523,0,0);-ms-transform:matrix(0.372097,-0.099715,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372097,-0.099715,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.051792px;}
.ls30{letter-spacing:-0.043824px;}
.ls17{letter-spacing:-0.021600px;}
.ls0{letter-spacing:-0.019200px;}
.ls2e{letter-spacing:-0.014400px;}
.ls28{letter-spacing:-0.011952px;}
.ls16{letter-spacing:-0.010800px;}
.ls1{letter-spacing:-0.009600px;}
.ls23{letter-spacing:-0.007968px;}
.ls2f{letter-spacing:-0.007200px;}
.ls2d{letter-spacing:-0.003984px;}
.ls15{letter-spacing:-0.003600px;}
.ls4{letter-spacing:0.000000px;}
.ls22{letter-spacing:0.007968px;}
.ls2{letter-spacing:0.012768px;}
.ls6{letter-spacing:0.019920px;}
.ls3{letter-spacing:0.022344px;}
.ls1a{letter-spacing:0.023904px;}
.ls1f{letter-spacing:0.025536px;}
.ls1c{letter-spacing:0.027888px;}
.ls20{letter-spacing:0.028728px;}
.ls2b{letter-spacing:0.031872px;}
.ls11{letter-spacing:0.035136px;}
.lsc{letter-spacing:0.035856px;}
.ls7{letter-spacing:0.039840px;}
.lsf{letter-spacing:0.043824px;}
.ls27{letter-spacing:0.047808px;}
.ls18{letter-spacing:0.047880px;}
.ls12{letter-spacing:0.051792px;}
.lsb{letter-spacing:0.055776px;}
.lsa{letter-spacing:0.059760px;}
.lsd{letter-spacing:0.063744px;}
.ls29{letter-spacing:0.067728px;}
.ls14{letter-spacing:0.068400px;}
.ls8{letter-spacing:0.071712px;}
.ls24{letter-spacing:0.079680px;}
.ls1d{letter-spacing:0.083664px;}
.ls26{letter-spacing:0.087648px;}
.ls2a{letter-spacing:0.091632px;}
.ls31{letter-spacing:0.095616px;}
.ls5{letter-spacing:0.095760px;}
.ls2c{letter-spacing:0.099600px;}
.ls1e{letter-spacing:0.103584px;}
.ls9{letter-spacing:0.111552px;}
.ls21{letter-spacing:0.114912px;}
.ls25{letter-spacing:0.123504px;}
.lse{letter-spacing:0.127680px;}
.ls10{letter-spacing:0.139440px;}
.ls1b{letter-spacing:0.140448px;}
.ls19{letter-spacing:0.223104px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(75,74,76),0 0.015em rgb(75,74,76),0.015em 0 rgb(75,74,76),0 -0.015em  rgb(75,74,76);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(75,74,76);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws32{word-spacing:-1.263600px;}
.ws31{word-spacing:-1.018800px;}
.ws25{word-spacing:-0.243024px;}
.ws1e{word-spacing:-0.223104px;}
.ws2f{word-spacing:-0.219120px;}
.ws2a{word-spacing:-0.211152px;}
.ws1d{word-spacing:-0.203184px;}
.ws23{word-spacing:-0.199200px;}
.wse{word-spacing:-0.187248px;}
.ws1{word-spacing:-0.182400px;}
.ws12{word-spacing:-0.175296px;}
.ws1c{word-spacing:-0.147408px;}
.ws14{word-spacing:-0.140400px;}
.ws24{word-spacing:-0.127488px;}
.ws30{word-spacing:-0.115536px;}
.ws22{word-spacing:-0.111552px;}
.ws1a{word-spacing:-0.095760px;}
.ws15{word-spacing:-0.068400px;}
.ws16{word-spacing:-0.061200px;}
.ws17{word-spacing:-0.050400px;}
.ws18{word-spacing:-0.041496px;}
.wsd{word-spacing:-0.019920px;}
.ws1f{word-spacing:-0.019152px;}
.ws3{word-spacing:-0.015960px;}
.ws20{word-spacing:-0.006384px;}
.ws2{word-spacing:0.000000px;}
.ws7{word-spacing:0.007968px;}
.ws0{word-spacing:0.009600px;}
.ws19{word-spacing:0.011952px;}
.ws10{word-spacing:0.015936px;}
.ws34{word-spacing:0.023904px;}
.ws2c{word-spacing:0.027888px;}
.ws26{word-spacing:0.031872px;}
.ws6{word-spacing:0.047808px;}
.ws2b{word-spacing:0.051792px;}
.wsf{word-spacing:0.052704px;}
.wsb{word-spacing:0.055776px;}
.ws8{word-spacing:0.059760px;}
.ws9{word-spacing:0.063744px;}
.ws11{word-spacing:0.067728px;}
.ws28{word-spacing:0.071712px;}
.wsc{word-spacing:0.075696px;}
.ws5{word-spacing:0.079680px;}
.wsa{word-spacing:0.083664px;}
.ws2d{word-spacing:0.087648px;}
.ws27{word-spacing:0.091632px;}
.ws2e{word-spacing:0.095616px;}
.ws4{word-spacing:0.099600px;}
.ws21{word-spacing:0.111552px;}
.ws1b{word-spacing:0.119520px;}
.ws29{word-spacing:0.131472px;}
.ws33{word-spacing:0.163344px;}
.ws13{word-spacing:0.171312px;}
._0{margin-left:-1.804800px;}
._3{width:1.159344px;}
._1{width:17.951808px;}
._7{width:26.222688px;}
._5{width:27.676848px;}
._6{width:29.589168px;}
._4{width:36.803520px;}
._8{width:1258.091688px;}
._2{width:1788.969168px;}
.fc5{color:rgb(17,15,13);}
.fc4{color:rgb(75,74,76);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(143,146,149);}
.fc3{color:rgb(68,133,205);}
.fs7{font-size:4.366000px;}
.fs4{font-size:27.840000px;}
.fs1{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs5{font-size:43.920000px;}
.fs2{font-size:63.840000px;}
.fs0{font-size:96.000000px;}
.y3{bottom:33.834902px;}
.y3f{bottom:33.835499px;}
.y16{bottom:45.925646px;}
.y0{bottom:48.424837px;}
.y3d{bottom:49.986928px;}
.y15{bottom:60.140523px;}
.y24{bottom:61.702614px;}
.y3a{bottom:89.703148px;}
.y22{bottom:92.893208px;}
.y23{bottom:95.172163px;}
.y39{bottom:110.041130px;}
.y1f{bottom:110.200401px;}
.y20{bottom:112.479356px;}
.y38{bottom:136.565144px;}
.y37{bottom:163.182508px;}
.y3e{bottom:166.644078px;}
.y36{bottom:189.706522px;}
.y35{bottom:216.230536px;}
.y34{bottom:236.568517px;}
.y13{bottom:238.531710px;}
.y33{bottom:263.092531px;}
.y12{bottom:265.055724px;}
.y32{bottom:289.709895px;}
.y11{bottom:291.673088px;}
.y31{bottom:309.954526px;}
.y30{bottom:336.571891px;}
.y2f{bottom:356.909872px;}
.y2e{bottom:383.433886px;}
.y1d{bottom:393.929510px;}
.y2d{bottom:403.771867px;}
.y1c{bottom:420.546874px;}
.y2c{bottom:430.295881px;}
.y1b{bottom:447.070888px;}
.y2b{bottom:456.819895px;}
.y1a{bottom:473.594902px;}
.y2a{bottom:483.437259px;}
.y19{bottom:500.212941px;}
.y29{bottom:509.961273px;}
.y28{bottom:530.299255px;}
.y27{bottom:556.823268px;}
.y21{bottom:563.758824px;}
.y10{bottom:586.346667px;}
.y3c{bottom:605.935294px;}
.y3b{bottom:626.180000px;}
.y14{bottom:644.362745px;}
.y26{bottom:670.043529px;}
.yf{bottom:694.131055px;}
.y25{bottom:698.161176px;}
.ye{bottom:714.375686px;}
.yd{bottom:740.993725px;}
.y18{bottom:791.886667px;}
.yc{bottom:803.414902px;}
.yb{bottom:830.032941px;}
.y1e{bottom:832.001176px;}
.ya{bottom:856.557255px;}
.y9{bottom:883.081569px;}
.y8{bottom:909.699608px;}
.y7{bottom:936.223922px;}
.y6{bottom:965.935127px;}
.y5{bottom:995.552157px;}
.y4{bottom:1023.669960px;}
.y2{bottom:1130.329412px;}
.y40{bottom:1144.013633px;}
.y17{bottom:1170.537647px;}
.y1{bottom:1175.692549px;}
.ha{height:3.056200px;}
.hd{height:29.880000px;}
.h3{height:31.122000px;}
.h7{height:35.604000px;}
.h5{height:38.050313px;}
.h6{height:42.558480px;}
.h4{height:61.860960px;}
.h2{height:93.024000px;}
.he{height:216.349673px;}
.hb{height:222.972941px;}
.h9{height:333.381569px;}
.hc{height:1103.617647px;}
.h8{height:1105.179739px;}
.h1{height:1188.751634px;}
.h0{height:1237.176471px;}
.w2{width:702.941176px;}
.w1{width:847.434641px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.235294px;}
.x2{left:168.705882px;}
.x4{left:173.017255px;}
.x3{left:191.201818px;}
.x5{left:196.823529px;}
.xa{left:200.385098px;}
.x6{left:219.316354px;}
.x9{left:241.810734px;}
.x7{left:413.555759px;}
.x8{left:425.272382px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.044207pt;}
.ls30{letter-spacing:-0.037406pt;}
.ls17{letter-spacing:-0.018437pt;}
.ls0{letter-spacing:-0.016388pt;}
.ls2e{letter-spacing:-0.012291pt;}
.ls28{letter-spacing:-0.010202pt;}
.ls16{letter-spacing:-0.009218pt;}
.ls1{letter-spacing:-0.008194pt;}
.ls23{letter-spacing:-0.006801pt;}
.ls2f{letter-spacing:-0.006146pt;}
.ls2d{letter-spacing:-0.003401pt;}
.ls15{letter-spacing:-0.003073pt;}
.ls4{letter-spacing:0.000000pt;}
.ls22{letter-spacing:0.006801pt;}
.ls2{letter-spacing:0.010898pt;}
.ls6{letter-spacing:0.017003pt;}
.ls3{letter-spacing:0.019072pt;}
.ls1a{letter-spacing:0.020403pt;}
.ls1f{letter-spacing:0.021796pt;}
.ls1c{letter-spacing:0.023804pt;}
.ls20{letter-spacing:0.024521pt;}
.ls2b{letter-spacing:0.027205pt;}
.ls11{letter-spacing:0.029991pt;}
.lsc{letter-spacing:0.030605pt;}
.ls7{letter-spacing:0.034006pt;}
.lsf{letter-spacing:0.037406pt;}
.ls27{letter-spacing:0.040807pt;}
.ls18{letter-spacing:0.040868pt;}
.ls12{letter-spacing:0.044207pt;}
.lsb{letter-spacing:0.047608pt;}
.lsa{letter-spacing:0.051009pt;}
.lsd{letter-spacing:0.054409pt;}
.ls29{letter-spacing:0.057810pt;}
.ls14{letter-spacing:0.058383pt;}
.ls8{letter-spacing:0.061210pt;}
.ls24{letter-spacing:0.068011pt;}
.ls1d{letter-spacing:0.071412pt;}
.ls26{letter-spacing:0.074813pt;}
.ls2a{letter-spacing:0.078213pt;}
.ls31{letter-spacing:0.081614pt;}
.ls5{letter-spacing:0.081737pt;}
.ls2c{letter-spacing:0.085014pt;}
.ls1e{letter-spacing:0.088415pt;}
.ls9{letter-spacing:0.095216pt;}
.ls21{letter-spacing:0.098084pt;}
.ls25{letter-spacing:0.105418pt;}
.lse{letter-spacing:0.108982pt;}
.ls10{letter-spacing:0.119020pt;}
.ls1b{letter-spacing:0.119880pt;}
.ls19{letter-spacing:0.190432pt;}
.ws32{word-spacing:-1.078554pt;}
.ws31{word-spacing:-0.869603pt;}
.ws25{word-spacing:-0.207435pt;}
.ws1e{word-spacing:-0.190432pt;}
.ws2f{word-spacing:-0.187031pt;}
.ws2a{word-spacing:-0.180230pt;}
.ws1d{word-spacing:-0.173429pt;}
.ws23{word-spacing:-0.170028pt;}
.wse{word-spacing:-0.159827pt;}
.ws1{word-spacing:-0.155689pt;}
.ws12{word-spacing:-0.149625pt;}
.ws1c{word-spacing:-0.125821pt;}
.ws14{word-spacing:-0.119839pt;}
.ws24{word-spacing:-0.108818pt;}
.ws30{word-spacing:-0.098617pt;}
.ws22{word-spacing:-0.095216pt;}
.ws1a{word-spacing:-0.081737pt;}
.ws15{word-spacing:-0.058383pt;}
.ws16{word-spacing:-0.052238pt;}
.ws17{word-spacing:-0.043019pt;}
.ws18{word-spacing:-0.035419pt;}
.wsd{word-spacing:-0.017003pt;}
.ws1f{word-spacing:-0.016347pt;}
.ws3{word-spacing:-0.013623pt;}
.ws20{word-spacing:-0.005449pt;}
.ws2{word-spacing:0.000000pt;}
.ws7{word-spacing:0.006801pt;}
.ws0{word-spacing:0.008194pt;}
.ws19{word-spacing:0.010202pt;}
.ws10{word-spacing:0.013602pt;}
.ws34{word-spacing:0.020403pt;}
.ws2c{word-spacing:0.023804pt;}
.ws26{word-spacing:0.027205pt;}
.ws6{word-spacing:0.040807pt;}
.ws2b{word-spacing:0.044207pt;}
.wsf{word-spacing:0.044986pt;}
.wsb{word-spacing:0.047608pt;}
.ws8{word-spacing:0.051009pt;}
.ws9{word-spacing:0.054409pt;}
.ws11{word-spacing:0.057810pt;}
.ws28{word-spacing:0.061210pt;}
.wsc{word-spacing:0.064611pt;}
.ws5{word-spacing:0.068011pt;}
.wsa{word-spacing:0.071412pt;}
.ws2d{word-spacing:0.074813pt;}
.ws27{word-spacing:0.078213pt;}
.ws2e{word-spacing:0.081614pt;}
.ws4{word-spacing:0.085014pt;}
.ws21{word-spacing:0.095216pt;}
.ws1b{word-spacing:0.102017pt;}
.ws29{word-spacing:0.112219pt;}
.ws33{word-spacing:0.139423pt;}
.ws13{word-spacing:0.146224pt;}
._0{margin-left:-1.540499pt;}
._3{width:0.989566pt;}
._1{width:15.322882pt;}
._7{width:22.382545pt;}
._5{width:23.623753pt;}
._6{width:25.256026pt;}
._4{width:31.413883pt;}
._8{width:1073.852319pt;}
._2{width:1526.986235pt;}
.fs7{font-size:3.726628pt;}
.fs4{font-size:23.763013pt;}
.fs1{font-size:27.245523pt;}
.fs6{font-size:30.728033pt;}
.fs3{font-size:34.005690pt;}
.fs5{font-size:37.488201pt;}
.fs2{font-size:54.491046pt;}
.fs0{font-size:81.941423pt;}
.y3{bottom:28.880000pt;}
.y3f{bottom:28.880509pt;}
.y16{bottom:39.200133pt;}
.y0{bottom:41.333333pt;}
.y3d{bottom:42.666667pt;}
.y15{bottom:51.333333pt;}
.y24{bottom:52.666667pt;}
.y3a{bottom:76.566704pt;}
.y22{bottom:79.289600pt;}
.y23{bottom:81.234817pt;}
.y39{bottom:93.926320pt;}
.y1f{bottom:94.062267pt;}
.y20{bottom:96.007484pt;}
.y38{bottom:116.566064pt;}
.y37{bottom:139.285488pt;}
.y3e{bottom:142.240133pt;}
.y36{bottom:161.925232pt;}
.y35{bottom:184.564976pt;}
.y34{bottom:201.924592pt;}
.y13{bottom:203.600288pt;}
.y33{bottom:224.564336pt;}
.y12{bottom:226.240032pt;}
.y32{bottom:247.283760pt;}
.y11{bottom:248.959456pt;}
.y31{bottom:264.563696pt;}
.y30{bottom:287.283120pt;}
.y2f{bottom:304.642736pt;}
.y2e{bottom:327.282480pt;}
.y1d{bottom:336.241088pt;}
.y2d{bottom:344.642096pt;}
.y1c{bottom:358.960512pt;}
.y2c{bottom:367.281840pt;}
.y1b{bottom:381.600256pt;}
.y2b{bottom:389.921584pt;}
.y1a{bottom:404.240000pt;}
.y2a{bottom:412.641008pt;}
.y19{bottom:426.960000pt;}
.y29{bottom:435.280752pt;}
.y28{bottom:452.640368pt;}
.y27{bottom:475.280112pt;}
.y21{bottom:481.200000pt;}
.y10{bottom:500.480000pt;}
.y3c{bottom:517.200000pt;}
.y3b{bottom:534.480000pt;}
.y14{bottom:550.000000pt;}
.y26{bottom:571.920000pt;}
.yf{bottom:592.480064pt;}
.y25{bottom:595.920000pt;}
.ye{bottom:609.760000pt;}
.yd{bottom:632.480000pt;}
.y18{bottom:675.920000pt;}
.yc{bottom:685.760000pt;}
.yb{bottom:708.480000pt;}
.y1e{bottom:710.160000pt;}
.ya{bottom:731.120000pt;}
.y9{bottom:753.760000pt;}
.y8{bottom:776.480000pt;}
.y7{bottom:799.120000pt;}
.y6{bottom:824.480192pt;}
.y5{bottom:849.760000pt;}
.y4{bottom:873.760133pt;}
.y2{bottom:964.800000pt;}
.y40{bottom:976.480256pt;}
.y17{bottom:999.120000pt;}
.y1{bottom:1003.520000pt;}
.ha{height:2.608639pt;}
.hd{height:25.504268pt;}
.h3{height:26.564385pt;}
.h7{height:30.390025pt;}
.h5{height:32.478091pt;}
.h6{height:36.326067pt;}
.h4{height:52.801824pt;}
.h2{height:79.401238pt;}
.he{height:184.666667pt;}
.hb{height:190.320000pt;}
.h9{height:284.560000pt;}
.hc{height:942.000000pt;}
.h8{height:943.333333pt;}
.h1{height:1014.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:600.000000pt;}
.w1{width:723.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x2{left:144.000000pt;}
.x4{left:147.680000pt;}
.x3{left:163.201552pt;}
.x5{left:168.000000pt;}
.xa{left:171.040000pt;}
.x6{left:187.198896pt;}
.x9{left:206.399120pt;}
.x7{left:352.993200pt;}
.x8{left:362.994000pt;}
}
